Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 23:24:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asim Bot:  Hi Asim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  8944 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7475668944 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338177888            03:10 AM, 06th Jul                     asim                    Ok           03:10 AM, 06th Jul                   Sohaib                   Hi Asim ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:11 AM, 06th Jul                     asim                    I need my order tomorrow           03:11 AM, 06th Jul                     asim                    Sorry today           03:11 AM, 06th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:11 AM, 06th Jul                     asim                    Because tonight I have fight           03:11 AM, 06th Jul                   Sohaib                   We have checked and it appears that the following order number: (7475668944) was placed on (03/07/2021). Please note the delivery time frame is 2-3 business days. They will contact you on the following contact number to arrange delivery very soon +97338177888           03:13 AM, 06th Jul                   Sohaib                   Kindly expected that within today            03:14 AM, 06th Jul                     asim                    I don’t need if they come 7 date           03:14 AM, 06th Jul                     asim                    Tonight my flight           03:14 AM, 06th Jul                     asim                    I will request you give me today morning           03:15 AM, 06th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           03:17 AM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           03:18 AM, 06th Jul                     asim                    ??           03:19 AM, 06th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           03:19 AM, 06th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817763